Subject: sculpture symposium

From: [email-masked] (John & Cynthia/ MidLife Crisis Ent.)
Date: Sun, 18 Aug 1996 16:29:39 +0200

This is a bit of info I said I would post about the Patination and Body
mold classes I took at Santa Barbara City College last week.

The Patination class was given by Ron Young, was 3 days long and WOW,, what
a lot of info.  Ron (Sculpt Neuvo) demoed hot and cold processes on brass,
bronze, alumilum and on metal bearing paints, as well as using his metal
dyes, leafing and the use of mica powders (like in eye shadow).  Lots of
info about metal protection, different products, pros and cons.  I got his
$150.00 "everything we sell" kit to test and use in my shop.  If he ever
gives a workshop in your area, I would suggest you seriously consider
taking the class.  I am waiting to receive some new steel products he has I
will let you all know if it is of anything of interest.  We did paste
patinas, wrapped, buried, on and on.

The body molding class was great.  I think I will not so much use the info
for body molding per say, but the processes used were very interesting.  I
think there may be uses in other molding situations.  We used Alginit, a
seaweed based product, that is skin safe, releases from skin and hair, and
goes off in aobut 7 minutes.  Negative issue is a positive needs to be made
pretty quickly as it dries out.  We also used some skin safe silicon
(expensive).  All body molds were backed up with "cast" plaster bandages.
Also demoed a product (Reducit) that reduces in size about 50% upon drying.
Mark Brent was the instructure (from Pink House Studios) and he had a life
sized head and about 5 other reduced heads of the original. The smallest
one was about 2.5 inches high.  Also demoed Fortran, a resin/plaster
reenforced with a very interesting fiberglass (it would conform to your
fist with no wrinkles, costs $12.95 per sq. yd).  Also had samples of
fortran with marbel and metal powders added.  The metal would patinate just
like bronze, brass, copper or pewter, depending on which you used.

There were also classes in resin bonded sand casting, basrelif,
photographing your work and mold making.  Lectures every night.  This is
the second year they have done this and they are planning on it again next
year.  I told them the should get on the net to post this symposium, they
were interested but cooly.  When I hear of the next date of this thing, I
will post it.

If anyone has questions about any of this, please feel free to post to the
list or directly.

best,

John

John Dach and Cynthia Thomas
Maiden Metals
a div. of
MidLife Crisis Enterprises          The most difficult way is not
PO BX 44                                  always the best.
Philo, CA  95466
707-895-2635(phone/fax)